import { jsx } from 'react/jsx-runtime';
import 'react';
import { R as ReactPasswordStrength } from './react-password-strength-6e3a8975.js';
import './lodash-dd14a655.js';

function FormPasswordStrengthLazy(props) {
  return /* @__PURE__ */ jsx(ReactPasswordStrength, { ...props });
}

export { FormPasswordStrengthLazy as default };
